Php Pdf Add-ons - Task #1824

Add TCPDF RTL Support
05/15/2019 10:55 AM - Andrei Bintintan

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Andrei Bintintan % Done:
Category: Estimated time:
Target version:

05/15/2019

0%
0.00 hour

Description
Add TCPDF RTL Support

The table border and images are not positioned correctly

History

#1 - 06/07/2019 10:47 PM - Andrei Bintintan

Fixed, implemented and released. Version 5.4.5

#2 - 06/07/2019 10:47 PM - Andrei Bintintan

- Status changed from New to Closed

04/10/2024
